/* Overlays */
.ui-autocomplete {
	position: absolute;
	top: 0;
	left: 0;
	cursor: default;
	width: 300px;
    z-index: 99999;
}
.ui-menu {
	list-style: none;
	padding: 0;
	margin: 0;
	display: block;
	outline: none;
}

.ui-menu .ui-menu-item {
	position: relative;
	margin: 0;
	padding: 3px 1em 3px .4em;
	background: none;
	cursor: pointer;
	min-height: 0; /* support: IE7 */
	/* support: IE10, see #8844 */
}

.ui-menu .ui-menu-item b
{
	font-weight: bolder;
}

.ui-menu .ui-menu-item img
{
	width: 80px;
	margin-right: 5px;
	float: left;
}

.ui-menu .ui-menu-item .title
{
	text-transform: uppercase;
	font-weight: 600;
}

.ui-menu .ui-menu-item .title b
{
	font-weight: 900;
}

.ui-menu .ui-menu-divider {
	margin: 5px 0;
	height: 0;
	font-size: 0;
	line-height: 0;
	border-width: 1px 0 0 0;
}
.ui-menu .ui-state-focus,
.ui-menu .ui-state-active {
	margin: -1px;
}

/* Component containers
----------------------------------*/
.ui-widget-content {
	border: 1px solid rgb(49, 53, 61);
	background: rgb(234, 234, 235);
	color: rgb(49, 53, 61);
}
.ui-widget-content a {
	color: #333333;
}

/* Interaction states
----------------------------------*/
.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
	border: 1px solid rgb(182, 186, 188);
	background: #30343d;
	color: #fff;
}

span.ui-helper-hidden-accessible {
	display: none;
}

.season li{
	margin: 0px;
	padding: 10px;
}

.season a {
	padding: 5px 10px 0px 15px;
}

div.uppagination {
	text-align: center;
}

a.pagelink {
	width: auto;
	height: 22px;
	display: inline-block;
	vertical-align: top;
	margin: 0 0 15px;
	border: none;
	padding: 12px 30px 14px;
	text-transform: uppercase;
	font: 18px/23px 'Conv_MyriadPro-Regular', arial, helvetica, sans-serif;
	color: #ffffff;
	cursor: pointer;
	position: relative;
	background: #2f5e9b;
}

a.pagelink:hover {
	background: #29538a;
	color: #fff;
}

.browser-fav{display:none}.browser-fav-container{position:relative;padding:10px
25px;color:#000;background:#ccc;line-height:30px;}.browser-fav-guide{margin-right:10px}.browser-fav-guide:after{content:'';position:relative;top:-1px;display:inline-block;width:53px;height:19px;margin-left:4px;background:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI1MyIgaGVpZ2h0PSIxOSIgdmlld0JveD0iMCAwIDUzIDE5Ij48cGF0aCBmaWxsPSIjMDEwMTAxIiBkPSJNNDMuMSA1LjVsLjQuOSA1LjEtMi41Yy0xMi44IDEzLjMtMzUuOCAxMy4xLTQ1LjcgMTMuMWgtMS40djFoMy41YzEwLjcgMCAzMS4xLS43IDQzLjYtMTIuNmwtMS45IDQuMS45LjQgMy45LTguNC04LjQgNHoiLz48L3N2Zz4=) 0 0 no-repeat}.no-svg .browser-fav-guide:after{}
.browser-fav-abbr,.browser-fav-btn{background:#a3a3a3;border-radius:3px}
.browser-fav-abbr{display:inline-block;line-height:17px;padding:0 4px; margin-top: 5px;}
.browser-fav-controls{position:absolute;top:10px;right:25px;white-space:nowrap}
.browser-fav-btn{border:none;font-family:inherit;line-height:23px;padding:0 10px;margin-left:8px;cursor:pointer}
@media screen and (min-width: 1100px){.browser-fav-container{display:flex}
.browser-fav-intro{margin-right:20px; width:415px; float:left; display: inline-block; text-align: center;}
.browser-fav-guide{flex:1;text-align:center; display: inline-block; margin-left: 5%;}
.browser-fav-controls{position:static; display: inline-block; float: right;}
@CHARSET "UTF-8";
.sbHolder{background-color:#F4F4F4;border-bottom:3px solid #e3e3e3;font:14px/41px 'proxima_nova_rgregular', arial, helvetica, sans-serif;font-size:14px;font-weight:normal;height:38px;position:relative;width:475px;outline:none}